WordPress 3.5 is beschikbaar

Vandaag is de nieuwste release van WordPress officieel vrijgegeven. We zijn inmiddels toe aan versie 3.5, genaamd Elvin (naar Elvin Jones, ik neem aan dat ik niet de enige ben die daar nog nooit van gehoord had).

Op mijn iPad voer ik upgrades 99 van de 100 keer zonder nadenken uit (die ene keer is meestal dan omdat ik weet dat het nog niet kan vanwege een benodigde iOS upgrade die dan nog niet kan omdat er nog geen jailbreak voor is). En ook voor WordPress is het proces van updaten door de jaren heen een stuk gemakkelijker gemaakt. Moest je ‘vroeger’ nog een ZIP-bestand downloaden, uitpakken en naar je server uploaden, tegenwoordig kun je plugins, thema’s en ook WordPress zelf gewoon updaten met een druk op een knop in de online omgeving zelf.
Toch is de upgrade van WordPress wel iets om even over na te denken. Het omvat toch wel wat meer dan de upgrade van een app op een iPad. Er is een groot aantal dingen bijgewerkt, zeker ook aan de achterkant en dat betekent dat je even zult moeten checken of plugins die je gebruikt al werken in de nieuwe versie.
En daarnaast wil je zeker een backup van je database en je bestanden maken. WordPress wijst je daar weliswaar op bij de link voor de upgrade en heeft er ook de nodige informatie over online staan, maar feit blijft dat het net zo gemakkelijk is om de upgrade uit te voeren zónder backups. Niet doen.

Voor mij zijn die backups geen probleem, die worden elke nacht automatisch gemaakt. Maar het aantal plugins dat ik gebruik is een reden om even de kat uit de boom te kijken en dit dus niet om 10 over 11 ’s avonds uit te gaan voeren. En jij? Ben jij al over naar WordPress 3.5? Zo nee, wanneer ben je van plan dit te doen?

0 0 stem
Bericht waardering
10 Reacties
Inline Feedback
Bekijk alle reacties
trackback

WordPress 3.5 is beschikbaar:
Vandaag is de nieuwste release van WordPress officieel vrijgegeven. We zijn inmid… http://t.co/j7nmRRQT

trackback

WordPress 3.5 is beschikbaar http://t.co/HkQ4gUVM

Wilfred Rubens
7 jaren geleden

Net gedaan…..

Hans Mestrum
7 jaren geleden

En Wilfred? Geen problemen met plugins?

André Manssen
7 jaren geleden

Ben vanmiddag overgestapt op 3.5. Werkt uitstekend. Voor zover ik heb kunnen bekijken werken al mijn plugings ook.

Jeroen Clemens
7 jaren geleden

Ik heb het vanmorgen wel onnadenkend gedaan en gelijk in de problemen. De update ging niet goed en ik kreeg vreselijke berichten ” Fatal error: Call to undefined function get_taxonomies_for_attachments() in /home/jeroenclem/domains/jeroenclemens.nl/public_html/wp-admin/menu.php on line 67″
Ik kan hier niets mee, dus maar even contact met de provider. Hij ‘ had vanmiddag wel tijd’, maar het is nog niet klaar, maar het is pas 18.01.
Wat ik irritant vind is dat ik het eigenlijk niet meer zelf durf te doen en ik dat wel langzamerhand wil kunnen. Balen. Weet niet wat ik doe met d volgende update. heb nog een tweede WPsite daat staan en vraag dat waarschijnlijk weer aan de provider.
Maar liver kon ik het zelf

Antoine van Dinter
7 jaren geleden

Pierre, gebruik je een plugin om automatisch te backuppen en zo ja, welke?

trackback
7 jaren geleden

WordPress 3.5 is beschikbaar – ICT & Onderwijs BLOG – http://t.co/Xm4BEdJ4